package org.project.game;

public enum Key {
    GOBLIN_KEY("Goblin Key"),
    SKELETON_KEY("Skeleton Key"),
    VAMPIRE_KEY("Vampire Key");

    private final String displayName;

    Key(String displayName) {
        this.displayName = displayName;
    }

    public String getDisplayName() {
        return displayName;
    }
}